-- 基础信息
base_info = {
	group_id = 133309569
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 569001, monster_id = 28010301, pos = { x = -2671.876, y = -21.520, z = 5852.315 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 569002, monster_id = 28010301, pos = { x = -2671.993, y = -21.492, z = 5830.126 }, rot = { x = 0.000, y = 344.693, z = 0.000 }, level = 32, drop_tag = "采集动物", area_id = 27 },
	{ config_id = 569003, monster_id = 28020604, pos = { x = -2653.427, y = -18.858, z = 5860.262 }, rot = { x = 0.000, y = 197.713, z = 0.000 }, level = 32, drop_tag = "走兽", area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 569001, 569002, 569003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
